{
	"@metadata": {
		"authors": [
			"Irwangatot"
		]
	},
	"inputbox-tryexact": "Coba jeung anu cocog",
	"inputbox-searchfulltext": "Sungsi dina téks lengkap",
	"inputbox-createarticle": "Jieun artikel"
}
